Subject: Re: Please pull 'p54' branch of wireless-2.6

From: Jeff Garzik <[email-masked]>
Date: Wed, 19 Sep 2007 18:01:32 -0400

John W. Linville wrote:
> On Wed, Sep 19, 2007 at 02:12:00PM -0700, David Miller wrote:
>> From: Christoph Hellwig <[email-masked]>
>> Date: Wed, 19 Sep 2007 22:04:05 +0100
>>
>>> PLease put it into a separate subdirectory, thanks.
>>>
>>> Also net2280.h seems rather oddly named.
>> The next time I rebase I'll try to take care of this for both
>> this driver and the iwlwifi stuff.
> 
> Fine by me, although I swear I remember complaints about adding separate
> directories for drivers...*shrug*...

There were complaints about the nonsensical wireless/mac80211 directory. 
  But if there are enough files, a driver should definitely get its own 
directory.  Like life, it's a balance.  If it's just one or two C files, 
a directory might be overkill.  If it's more, it definitely warrants a 
sub-dir.

	Jeff